/*
Theme Name: PTC
Theme URI: https://studiopress.com/
Description: This is the Pittsburgh Technical College (PTC) theme created for xthe Genesis Framework.
Author: Shiantal Ferguson
Author URI: https://www.ptcollege.edu

Version: 1.0.0

Tags: accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/* 2022 Campaign Homepage */
.ptc-custom-nav {
    z-index: 11;
}
.top-bar{
	display:none;
}
.after-entry, .archive-description, .author-box, .comment-respond, .entry, .entry-comments, .entry-pings {
    margin-bottom: 0px;
}
.covid{
	position:relative;
	z-index:10;
}

/* Homepage Video Hero */
#play-pause-button{
    display: block;
    width: 30px;
    height: 50px;
    position: absolute;
    bottom: 50px;
    left: 25px;
    background: url("/wp-content/uploads/2022/06/play-pause-btn.png");
    background-size: contain;
    background-repeat: no-repeat;
    color: transparent;
	outline: none;
	transition: ease-in-out .3s;
	z-index:5;
}
#play-pause-button:hover{
	/* filter: invert(33%) sepia(11%) saturate(2153%) hue-rotate(130deg) brightness(91%) contrast(87%); */
	height: 60px;
}
.homepage .wp-block-video {
	margin: 0;
	max-height: 665px;
	position:relative;
	z-index: 0;
}
.homepage .wp-block-video video { 
    width: 100%;
    margin-top: -10.5%;
}
/*Homepage CTAs*/
.ptc-full .three-block-buttons {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    width: 100%;
	max-width: 1920px;
    box-shadow: 0px 5px 20px rgba(0,0,0,.2);
	/*padding: 0px 200px;*/
	z-index:10;
	position:inherit;
	background:#fff;
	align-items: center;
}
.three-block-buttons a {
    display: inline-block;
    flex: 1;
    margin: 0 auto;
    width: 300px;
    text-align: center;
    text-decoration: none;
}
.three-block-buttons a p {
    font-size: 43px;
    text-transform: uppercase;
    padding: 10px;
    margin: 0px auto;
    width: auto;
    display: inline-block;
    position: relative;
    font-weight: 900;
    font-style: italic;
    letter-spacing: 2px;
	color:#005984;
	transition:ease-in-out .3s;
}
.three-block-buttons a p:after {
    content: ">";
    position: absolute;
    font-weight: 600;
    top: 19%;
	font-size:33px;
    bottom: 0;
    right: -26px;
    margin: 0 auto;
    display: block;
    height: 30px;
    width: 30px;
	transition:0.3s ease-in-out;
}
.three-block-buttons .orange:hover p{
	color:#E87723;
}
.three-block-buttons .orange p:after{
	color: #E87723;
}
.three-block-buttons .blue p:after{
	color: #37AFC4;
}
.three-block-buttons .blue:hover p{
	color:#37AFC4;
}
.three-block-buttons .green p:after{
	color: #BED632;
}
.three-block-buttons .green:hover p{
	color:#BED632;
}
.three-block-buttons div:hover p:after{
	right:-37px;
}
.homepage .divider{
    color: transparent;
    width: 1px;
    display: inline-block;
    height: 90px;
    background: #37AFC4;
	opacity: .5;
}
/* Whats New(S) Slider */

/*Featured News Block */
.featured-block{
	display:flex;
	flex-direction:column;
	justify-content:center;
	margin:0px 20px 20px 0px;
}
.featured-block-image{
	display:block;
	max-width:380px;
	width:100%;
	height:auto;
	box-shadow:0px 5px 9px rgba(0,0,0,.5);
}
.featured-links p{
	display:block;
	background:#005984!important;
	padding:10px!important;
	color:#fff!important;
	width:100%;
	max-width:380px;
	font-size:18px;
	margin-top:5px;
	text-align:center;
}
.featured-links p a{color:#fff!important;}
@media only screen and (max-width:767px){
	.featured-block {
		margin: 0px 0px 20px 0px;
	}
	.featured-block-image{
		width:100%;
		max-width:100%;
	}
	.featured-links p{
		width:100%;
		max-width:100%;
	}
}
/***/

.kt-blocks-carousel .slick-prev, .kt-blocks-carousel .slick-next {
    background: rgb(4 14 93 / 80%);
    opacity: 1;
}


/* Intro text on homepage */
.homepage-heading{
    margin: 160px auto;
    text-align: center;
    line-height: 62px;
    width:100%;
    max-width: 1250px;
    font-weight: 100;
    padding: 0px 30px;
}
.homepage-heading-v2{
	margin:100px auto 100px auto;
}
/* 3 College Statistics */
.key-point-block{
    transform: skewX(-18deg);
    background: #005984;
    left: -50px;
    display: inline-block;
    position: relative;
    width: auto!important;
    z-index: 1;
    box-shadow: 10px 10px 10px rgb(0 0 0 / 20%);
}
h2.two-block-heading {
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    padding: 15px 50px;
    margin:0px;
    text-align: center;
    letter-spacing: 2px;
    transform: skewX(18deg);
    font-size: 43px;
    font-style: italic;
}
.key-point-text p{
    font-size: 23px;
    margin: 50px 0px 25px 50px;
    width: 100%;
    max-width: 500px;
    line-height: 40px;
}
.key-point-align-right .key-point-text p{
    max-width: 500px;
	margin: 50px 50px 25px -70px;
}
.key-point-text a{
    background: #37afc4;
    text-decoration: none;
    display: block;
    padding: 20px;
    max-width: 281px;
    width: 100%;
    position: relative;
    margin: 25px 0px 0px 50px;
}
.key-point-text a p{
    color: #003147;
    text-align: center;
    font-size: 20px;
    margin: 0;
    max-width: 100%;
    line-height: 1;
    font-weight: 900;
	transition: ease-in-out .3s;
}
.key-point-text a:hover{
    background: #005984;
}
.key-point-text a:hover p{
	color:#fff;
}
.key-point-align-right{
    display: block;
    margin: 0 0 0 auto;
    width: 100%;
    align-content: end;
    position: relative;
    right: -100px;
    max-width: 600px;
}
.key-point-align-right h2.two-block-heading {
    padding: 10px 36px;
}

/*Knowledge Meets Know-How Scroller*/
.knowledge-meets-knowhow-text h2{
	font-size: 64px;
}
.knowledge-meets-knowhow-text{
	position: relative;
    left: 20%;
	top:15%;
	min-width:530px;
}
.knowledge-meets-knowhow-text a{
	background: #37afc4;
    text-decoration: none;
    display: block;
    padding: 20px 20px;
    max-width: 281px;
    width: 100%;
    position: relative;
    margin: 25px 0px 0px 0px;
	transition:ease-in-out .3s;
}
.knowledge-meets-knowhow-text a p{
    color: #003147;
    text-align: center;
    font-size: 20px;
    margin: 0;
    max-width: 100%;
    line-height: 1;
    font-weight: 900;
}
.knowledge-meets-knowhow-text a:hover{
	background:#005984;
}
.knowledge-meets-knowhow-text a:hover p{
	color:#fff;
}
.homepage .stat-counter{
	display:block;
	width:100%;
	max-width:1100px;
	padding:20px;
	margin:0 auto;
	margin-top:-130px;
}
.homepage .ab-block-container .ab-container-content {
    margin: 0 auto;
    position: relative;
    max-width: 100%!important;
}
.homepage .wp-block-image img {
     width: 100%;
}
.homepage .tb-grid-column.tb-grid-align-top {
    align-content: center!important;
}
.homepage .tb-grid {
    grid-row-gap: 0!important;
    grid-column-gap: 0!important;
}
.homepage .wp-block-image {
    margin-bottom: 0!important;
}
.homepage .white-background-top {
    padding: 0;
}
.homepage .white-background-top:before {
   display: none!important;
}  
.homepage .wp-block-columns.where-knowledge-meets-section.homepage-grey-background-full{
	margin-top: 200px;
	margin-bottom:0px;
    padding: 150px 0px 150px 150px;
}

.homepage-grey-background-full:after {
	display:none; 
}
.where-knowledge-meets-section .tb-image-slider{
	position: relative;
	left:20%;
}
.where-knowledge-meets-section .tb-image-slider .glide__track{
	max-width: 925px;
	position:relative;
}
.where-knowledge-meets-section .tb-image-slider .glide__track:After{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 81%, rgba(255,255,255,0.06) 83%, rgba(255,255,255,0.53) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 81%,rgba(255,255,255,0.06) 83%,rgba(255,255,255,0.53) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 81%,rgba(255,255,255,0.06) 83%,rgba(255,255,255,0.53) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-size:cover;
	z-index:1;
}
.where-knowledge-meets-section .tb-image-slider .glide__slide {
    list-style: none;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow--left {
    left: 19px!important;
    top: -49px!important;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow--right {
    right: 0!important;
    top: -49px!important;
    left: 62px!important;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow--left:hover span:after,
.where-knowledge-meets-section .tb-image-slider .glide__arrow--right:hover span:after{
	color:#37afc4!important;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow {
    background: #005984!important;
    transform: skewX(-21deg)!important;
	border-radius:0px!important;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow--left span.tb-slider-left-arrow,
.where-knowledge-meets-section .tb-image-slider .glide__arrow--right span.tb-slider-right-arrow{
	background-image:none!important;
	position:relative!important;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow--left span.tb-slider-left-arrow:after{
	content:"<";
	position:absolute;
	left:0;
	right:0;
	top:-10px;
	bottom:0;
	color:#fff;
	transform: skewX(20deg);
	font-weight:100;
	font-size:36px;
	transition:ease-in-out .3s;
}
.where-knowledge-meets-section .tb-image-slider .glide__arrow--right span.tb-slider-right-arrow:after{
	content:">";
	position:absolute;
	left:0;
	right:0;
	top:-10px;
	bottom:0;
	color:#fff; 
	transform: skewX(20deg);
	font-weight:100;
	font-size:36px;
	transition:ease-in-out .3s;
}
/* Award Slider */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 7));
  }
}
.slide-track {
  animation: scroll 10s linear infinite;
  display: flex;
}
.slider {
  background: white;
  height: 250px;
  margin: 50px auto 50px auto;
  overflow: hidden;
  position: relative;
  width:100%;
  max-width: 1220px;
}

.slider::before,
.slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: "";
  height: 250px;
  position: absolute;
  width: 250px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(250px * 14);
}
.slider .slide {
  height: 250px;
  width: 250px;
 margin:0px 30px;
}
/* What's New(s) Section */
.whats-news-section h2{
	color: #fff;
    text-transform: uppercase;
    font-weight: revert;
    font-style: italic; 
    letter-spacing: 3px;
}
.whats-news-section{
	background:url("/wp-content/uploads/2022/06/Background.png")!important;
	background-size:cover!important;
	display:block;
	width:100%;
	height:100%;
	background-position:center;
	padding:350px 150px 150px 150px;
    margin-top: 90px;
}
.whats-news-section figure.wp-block-post-featured-image img{
	display:none!important;
}
.whats-news-section li.wp-block-post{
	list-style: none;
}
.whats-news-section .wp-block-post-template,
.whats-news-section .wp-block-post-title{
	padding:0;
	margin:0;
	text-align:left;
	text-transform: capitalize;
}
.whats-news-section ul li{
	list-style:none;
	padding-left:0;
}
.whats-news-section li h2 a {
    color: #fff;
    text-transform: capitalize;
    font-weight: 100;
    font-size: 30px;
	text-decoration: none;
	border-bottom: 1px solid #37AFC4;
	width:100%;
	max-width: fit-content;
}
.whats-news-section .wp-block-separator{
	display:none;
}
.whats-news-section .wp-block-post-excerpt{
	display:none;
}
.whats-news-section .transparent{
	color:transparent;
}
.whats-news-header{
    display: flex;
    flex-direction: row;
    position: relative;
    z-index: 5;
    /*margin: 0px 150px -130px 150px;*/
	margin: 112px 150px -303px 150px;
	justify-content:center;
	height: 100px;
    align-items: center;
}
.events{
	margin:50px auto 20px auto;
}
.whats-news-header h4{
	font-size:50px;
	color:#fff;
	margin:0;
	z-index:1;
	text-transform:uppercase;
}
.events h4{
	font-size:50px;
	color:#fff;
	margin:0;
	z-index:1;
	text-transform:uppercase;
}
.whats-news-header button{
	background-color: #37AFC4;
    border: 0;
    color: #003147;
    cursor: pointer;
    font-size: 18px;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 5px;
    text-align: center;
    text-decoration: none;
    white-space: normal;
	width:100%;
    max-width: 130px;
    height: 42px;
	z-index:2;
	transition:ease-in-out .3s;
}
.whats-news-header button:hover{
	color:#fff;
}
.whats-news-header .horizontal-line{
    height: 1px;
    background: #37AFC4;
    width: 100%;
    max-width: calc(100% - 417px);
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 1;
}
.events .horizontal-line{
    height: 1px;
    background: #37AFC4;
    width: 100%;
    max-width: calc(100% - 417px);
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 1;
}

/* Whats News Calendar */
.ics-calendar .ics-calendar-title{
	display:none;
}
.ics-calendar .ics-calendar-label{
	color:#fff;
	font-size: 30px;
}
.whats-news-section .ab-block-accordion .ab-accordion-text {
    padding: 10px 0px;
}
.whats-news-section .ab-block-accordion .ab-accordion-title {
    background: transparent;
	color:#fff;
	padding:10px 0px;
	outline: none;
	max-width:300px;
	width:100%;
	transition: ease-in-out .3s;
}
.whats-news-section .ab-block-accordion .ab-accordion-title:hover {
	color: #37AFC4;
	cursor: pointer;
}
.whats-news-section .ics-calendar-month-grid th{
	background: #EE2222;
	color:#fff;
}
.whats-news-section .ics-calendar-month-grid .today .day{
	background: transparent;
	color:#000;
}
.whats-news-section .ics-calendar-month-grid td.today{
	background: #37afc470;
}

/*
.whats-news-section .ics-calendar-month-grid .phone_only{
	display:block;
}
.whats-news-section .ics-calendar-month-grid .no_phone{
	display:none;
}
.whats-news-section .ics-calendar .events .time .show_on_hover {
    visibility: visible;
}*/

/*************/

.whats-news-section .tb-image-slider__caption figcaption {
    margin-top: calc(100% - 275px);
	background:transparent;
}
.whats-news-section .tb-image-slider__caption {
    height: 100%;
    background: rgba(255,255,255,0.3);
}
.whats-news-header .horizontal-line,
.whats-news-header button,
.whats-news-header h4{
	flex:1;
}
.whats-new-link a{
	color: #fff;
    display: block;
    font-size: 30px;
    font-weight: 100;
    margin-top: -71px;
    font-style: italic;
    padding: 0;
	border-bottom: 1px solid #37AFC4;
	width:100%;
	max-width: fit-content;
	letter-spacing:2px;
	text-decoration: none;
	transition: ease-in-out .3s;
	line-height: 35px;
}
.whats-new-link a:hover{
	color:#37AFC4;
}
.whats-news-section .featured-image{
	display:none;
}
.whats-news-section .wp-block-post-date{
	color:#fff;
	font-weight:900;
	letter-spacing:2px;
	margin-bottom: -58px;
    margin-top: 30px;
	font-size:20px;
}
.whats-news-section .wp-block-post-template li{
	display: flex;
    flex-direction: column-reverse;
}
.whats-news-section .post-column-two .wp-block-post-date{
    margin-bottom: 0;
    margin-top: 30px;
    font-size: 20px;
}
.whats-news-section .post-column-two ul li{
    margin-bottom: 0;
}
.whats-news-section #current_date{
	font-size: 45px!important;
    font-weight: 900;
    letter-spacing: 2px;
    background: #bcd228;
    display: block;
    width: 100%;
    max-width: fit-content;
    text-align: center;
    transform: skewX(-21deg);
    position: relative;
    top: -60px;
    left: 10px;
    box-shadow: 6px 10px 16px rgb(0 0 0 / 50%);
    padding: 0px;
}
.whats-news-section #current_date span{
	transform: skewX(21deg);
    display: block;
    color: #003147;
    padding: 0px 20px;
}
.whats-news-link-column-two{
	margin-top:30px;
}
/* Display none content */

.mobile-block{
	display:none;
}
.mobile-homepage-slider{
	display:none;
}

/* Footer */

#ptc-primary-footer {
    max-width: 1920px;
}


/* Version 2 Block Section
To use these classes add 'v2-blocks' as a class to the entire group of blocks
**************************************/
.v2-blocks .key-point-text > p {
	font-size: 24px;
	margin: 40px auto;
	width: 100%;
	max-width: 500px;
	line-height: inherit;
}
.v2-blocks .key-point-block {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.v2-blocks .key-point-text a {
    max-width: 500px;
    margin: 0 auto;
}
.v2-blocks .key-point-align-right {
    margin: 0 auto;
    right: 0;
    left: 0;
}

/* Background images for modules
*****************************************/
.homepage .wp-block-toolset-blocks-grid-column.tb-grid-column.tb-grid-align-top {
    height: 500px;
}
.two-column-keypoint-block figure.wp-block-image.photography {
    display: block;
    background: url("/wp-content/uploads/2022/06/career-focused-small.png");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
	position:relative;
	z-index:1;
}
.two-column-keypoint-block figure.wp-block-image.welding {
    display: block;
    background: url("/wp-content/uploads/2022/06/trades-small.png");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: top;
}
.two-column-keypoint-block figure.wp-block-image.real-world {
    display: block;
    background: url("/wp-content/uploads/2022/06/real-work-small.png");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center;
}
.two-column-keypoint-block figure.wp-block-image.healthcare {
    display: block;
    background: url("/wp-content/uploads/2022/06/healthcare-small2.png");
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center; 
}
/* Atomic Blocks need a positioned so the nav doesnt float over it */ 
.ptc-full .wp-block-atomic-blocks-ab-container {
    /*z-index: auto;*/
	z-index:9;
}

.whats-news-header{ 
	z-index:1;
}
.two-column-keypoint-block {
	z-index:1!important;
}
/* White Background top
*************************************/
.homepage .white-background-top {
    padding: 0px 0px 0px 0px!important;
}
/* Footnote  
*************************************/
.homepage .blue-footnote {
    height: auto;
	padding:20px!important;
}
.homepage .blue-footnote p#footnote {
    padding: 0px!important;
}



/* Media Queries 
*************************************/
@media only screen and (max-width: 1499px) {
.homepage .wp-block-video {
    max-height: 600px;
}
}
@media only screen and (max-width: 1600px) {
	.homepage .tb-image-slider {
		position: relative;
		left: 0%;
	}
	.knowledge-meets-knowhow-text{
		width: 100%;
		max-width: 100%;
		position: unset;
		left:0;
		top:0;
		margin: 0px;
	}
	.wp-block-columns.where-knowledge-meets-section.homepage-grey-background-full {
		margin-top: 150px;
		margin-bottom: 0px;
		padding: 50px 150px 150px 150px;
	}
	.where-knowledge-meets-section{
		flex-direction: column;
		justify-content: center;
		padding: 100px;
	}
	.where-knowledge-meets-section div:nth-child(2){
		margin-top: 30px;
		margin-left: 0px!important;
	}
	.where-knowledge-meets-section .tb-image-slider {
		position: relative;
		left: 0;
	}
	.where-knowledge-meets-section .tb-image-slider .glide__track {
		/*max-width: 919px;*/
		max-width:100%;
		position: relative;
		margin: 0 auto;
	}
	.where-knowledge-meets-section tb-image-slider .glide {
		margin-left: -10px;
	}
	.where-knowledge-meets-section .glide__arrows {
		-webkit-touch-callout: none;
		user-select: none;
		bottom: -16px;
		position: absolute;
	}
	.where-knowledge-meets-section .tb-image-slider .glide__arrow--left {
		left: 16px!important;
	}
	.where-knowledge-meets-section .tb-image-slider .glide__arrow--right {
		right: 0!important;
		left: 70px!important;
	}
}

@media only screen and (max-width: 1340px) {
	.three-block-buttons a p {
		font-size: 30px;
		padding: 0px 100px;
	}
	.homepage-heading {
		font-size: 40px;
	}
	.homepage-heading {
		font-size: 40px;
	}
	h2.two-block-heading {
		font-size: 35px;
	}
	
	.three-block-buttons {
		padding: 0px 100px;
	}
	.three-block-buttons a p:after {
		right: 60px;
		top: -2%;
		font-size:31px;
	}
	.three-block-buttons div:hover p:after{
		right:40px;
	}
	.homepage .wp-block-video {
		max-height: 560px; 
	}
	.three-block-buttons {
		margin-top: -20px;
	}
}
@media only screen and (max-width: 1200px) {
	.three-block-buttons {
		margin-top: 0px;
	}
	.homepage .wp-block-video {
		max-height: 100%;
	}
	.homepage .wp-block-video video {
		margin-top: 0px;
		margin-bottom: -20px;
	}
	.three-block-buttons {
		padding: 0px; 
	}
	.homepage .ab-container-content {
		padding: 0px;
	}
	.homepage .white-background-top .ab-container-inside {
		padding: 0!important; 
	}
	.whats-news-section #current_date,
	.whats-news-section figcaption	{
		font-size: 30px!important;
		top: -37px;
	}
	.whats-news-link-column-two,
	.whats-new-link	{
		margin-top: 60px;
	}
	.whats-new-link a {
		font-size: 26px;
	}
}

/* Overwiting Kim css @ 1140px
*****************************/
@media only screen and (max-width: 1140px) {
	.homepage .wp-block-atomic-blocks-ab-columns {
		max-width: 100%!important;
	}
	.homepage .ab-block-container .ab-container-content {
		padding: 0;
	}
	.homepage .ptc-full .white-background-top .ab-container-inside {
		padding: 0!important;
	}
}

@media only screen and (max-width: 1100px) {
.key-point-text p{
    font-size: 20px;
    max-width: 400px;
    line-height: 36px;
}
.key-point-align-right .key-point-text p{
    max-width: 400px;
	margin: 50px 50px 25px 0px;
}
}
@media only screen and (max-width: 992px) {
	.homepage-heading-v2{
		margin:100px auto 130px auto;
	}
	.homepage-heading-v2 {
		font-size: 30px;
		line-height: 45px;
	}
	.homepage button.slick-next.slick-arrow {
		margin-right: 0!important;
	}
	.homepage button.slick-prev.slick-arrow {
		margin-left: 0!important;
	}
	.three-block-buttons a {
		width: 100%;
		max-width: 33%;
		padding: 10px;
	}
	.three-block-buttons a p:after {
		top: -2%;
		font-size: 24px;
	}
	.homepage .divider {
		height: 24px;
	}
	.three-block-buttons a p {
		font-size: 25px;
		padding: 0;
	}
	.three-block-buttons a p:after {
		right: -30px;
	}
	.three-block-buttons div:hover p:after {
		right: -30px;
	}
	.homepage .wp-block-atomic-blocks-ab-container.two-column-keypoint-block.ab-block-container {
		margin-bottom: 150px;
	}
	.homepage .two-column-keypoint-block .wp-block-toolset-blocks-grid{
		display:flex;
		flex-direction:column;
		margin-bottom: 130px;
		position: relative;
	}
	.two-column-keypoint-block .wp-block-toolset-blocks-grid-column .wp-block-image img{
		width:100%;
		margin:0px auto;
		padding:0px 25px;
	}
	.key-point-align-right.mobile-block img{
		width:100%;
		margin:0px auto;
		padding:0px 25px;
	}
	.two-column-keypoint-block .wp-block-toolset-blocks-grid:nth-child(2){
		display:none;
	}
	.two-column-keypoint-block .ab-container-content .wp-block-toolset-blocks-grid:nth-child(5){
		display:none;
	}
	.homepage .stat-counter{
		margin-bottom:100px!important;
	}
	h2.two-block-heading{
		font-size:27px;
	}
	.mobile-block{
		display:block;
		position: relative;
		margin: 0px 20px 130px 20px!important;
	}
	.mobile-block.last-block{
		margin: 0px 20px 50px 20px!important;
	}
	.mobile-block .key-point-block{
		top: -6%;
		transform: skewX(0deg);
		max-width: 100%;
	}
	.mobile-block h2.two-block-heading{
		transform: skewX(0deg);
	}
	.mobile-block img{
		display:block;
		width:100%;
	}
	.key-point-block h2.two-block-heading	{
		padding: 20px 30px;
	}
	.key-point-align-right h2.two-block-heading	{
		padding: 20px 30px;
	}
	.two-column-keypoint-block .wp-block-toolset-blocks-grid-column.tb-grid-column.tb-grid-align-top {
		justify-content: center;
	}
	.key-point-block {
		left: 0;
		right: 0;
		display: inline-block;
		position: relative;
		width: auto!important;
		max-width: 85%;
		margin: 0 auto;
		z-index: 0;
		top: -54px;
		position: absolute;
	}
	.key-point-text p {
		font-size: 22px;
		margin: 0 auto;
		width: 100%;
		max-width: 100%;
		line-height: 36px;
		padding: 20px 0px;
		text-align: left;
	}
	.key-point-align-right .key-point-text p{
		font-size: 22px;
		margin: 0 auto;
		width: 100%;
		max-width: 100%;
		line-height: 36px;
		padding: 20px;
		text-align: left;
	}
	.key-point-text a {
		padding: 0px 20px;
		max-width: 100%;
		width: auto;
		margin: 20px;
		height: auto;
	}
	.key-point-align-right {
		display: block;
		margin: 0 0 0 auto;
		width: 100%;
		right: 0;
		max-width: 100%;
	}
	.key-point-text a p {
		font-size: 24px;
	}
	.homepage .wp-block-columns.where-knowledge-meets-section.homepage-grey-background-full {
		margin-top: 0;
	}
	.where-knowledge-meets-section {
		padding: 20px 20px 100px 20px;
	}
	.knowledge-meets-knowhow-text {
		min-width: 100%;
	}
	.knowledge-meets-knowhow-text p{
		font-size:23px;
	}
	.homepage .tb-image-slider .glide__arrow {
		width: 50px!important;
		height: 50px!important;
	}
	.homepage .tb-image-slider .glide__arrow--right {
		right: 0!important;
		left: 70px!important;
	}
	.mobile-homepage-slider{
		display:block!important;
	}
	.desktop-slider{
		display:none!important;
	}
	.homepage .tb-image-slider .glide__track:After{
		display:none;
	}
	/* Award Slider */
	.slider {
		margin: 0px auto 50px auto;
		height: 150px;
		display: block;
	}
	.slider .slide {
		height: 150px;
		width: 150px;
		margin: 0px 30px;
	}
	.slider::before,
	.slider::after {
	  display:none;
	}
	/**/
	.whats-news-section {
	margin-top: 120px;
    position: relative;
	padding: 225px 30px 0px 30px;
}
	.whats-news-header {
		display: flex;
		flex-direction: column;
		position: relative;
		z-index: 5;
		/*margin: 0px 30px -196px 30px;*/
		margin: 63px 30px -260px 30px;
		justify-content: center;
		height: 100%;
		align-items: flex-start;
		border-bottom: 1px solid #37AFC4;
        padding-bottom: 20px;
	}
	.whats-news-header .horizontal-line {
		display: none;
	}
	.whats-news-header button {
		width: 100%;
		max-width: 100%;
		margin-bottom: 7px;
		margin-top: 20px;
	}
	.whats-news-section .ab-layout-column-wrap{
		display: flex!important;
		flex-direction: column!important;
	}
	.whats-news-section .wp-block-atomic-blocks-ab-column{
		margin-bottom:100px;
	} 
	/**/
	.homepage .wp-block-atomic-blocks-ab-container.two-column-keypoint-block.ab-block-container {
		margin-bottom: 0px;
	}
	.homepage .wp-block-video {
		max-height: 100%;
		z-index: 1;
		position: relative;
	}
}

@media only screen and (max-width: 768px) {
	h2.two-block-heading{
		font-size:20px;
	}
} 
@media only screen and (max-width: 499px) {
	/* logo */
	.ptc-custom-nav .nav-header #nav-logo-tagline {
		height: 21px;
		width: 120px;
		top: 52px;
		left: 147px;
	}
	.ptc-custom-nav .nav-header #nav-logo {
		height: 26px;
		width: 208px;
		top: 26px;
		left: 16px;
	}
	/*******/
	.homepage-heading-v2{
		margin:100px auto 130px auto;
		font-size:30px;
		line-height: 40px;
	}
	.whats-news-header h4 {
		font-size: 35px;
	}
	.events h4{
		font-size: 35px;
	}
	#play-pause-button {
		bottom: 33px;
		left: 9px;
		height: 34px;
	}
	.homepage-heading {
		margin: 50px auto 100px auto;
		padding: 0px 20px;
	}
	.three-block-buttons a p {
		font-size: 13px;
	}
	.three-block-buttons a p:after {
		content: ">";
		position: absolute;
		height: 50px;
		width: 50px;
		font-size: 19px;
		top: -27%;
		right: -36px;
	}
	.three-block-buttons div:hover p:after {
		right: -36px;
	}
	h2.two-block-heading {
		font-size: 16px;
	}
	.key-point-text p {
		font-size: 18px;
		line-height: 29px;
	}
	.key-point-align-right .key-point-text p {
		font-size: 18px;
		line-height: 29px;
	}
	.key-point-block {
		/*top: -29px;*/
		top: -9%;
		/*max-width: 77%;*/
		max-width:100%;
		/*margin: 0px 25px;*/
		transform: skewX(0deg);
	}
	.key-point-block h2{
		transform: skewX(0deg);
	}
	.key-point-text a {
		margin: 0px 20px 20px 20px;
	}
	.key-point-text a p {
		font-size: 16px;
	}
	.knowledge-meets-knowhow-text h2 {
		font-size: 44px;
	}
	.knowledge-meets-knowhow-text p {
		font-size: 25px;
	}
	.tb-image-slider .glide__arrow--left {
		left: 24px!important;
	}
	.tb-image-slider .glide__arrow--right {
		left: 80px!important;
	}
	.whats-news-header {
		margin: 63px 30px -297px 30px;
	}
	.whats-news-header h4 {
		font-size: 35px;
	}
	.whats-news-section .class-start-date, .whats-news-section figcaption {
		font-size: 35px!important;
		top: -46px;
	}
	.whats-news-section #current_date {
		font-size: 35px!important;
		top:-43px;
	}
	.whats-new-link a {
		font-size: 20px;
		margin-top: -53px;
	}
	.whats-news-link-column-two, 
	.whats-new-link {
		margin-top: 30px;
	}
	.where-knowledge-meets-section div:nth-child(2) {
		margin-left: -39px!important;
	}
	.slider{
		margin:50px auto 100px auto;
	}
	.slider .slide {
		height: 150px;
		width: 150px;
		margin: 0px 10px;
	}
	.mobile-block {
		margin: 0px 20px 90px 20px!important;
	}
}
